body {
    background-color: black !important;
    font-family: "Roboto", sans-serif;
}

.hero-content p {
    color: white;
}

.btn-yellow {
    background-color: #ffda2f !important;
    border-color: #ffda2f !important;
    color: black !important;
}

.btn-outline-yellow {
    border-color: #ffda2f !important;
    color: #ffda2f !important;
}

.btn-blue {
    background-color: #3e84ca !important;
    border-color: #3e84ca !important;
    color: white !important;
}

.btn-outline-blue {
    border-color: #3e84ca !important;
    color: #3e84ca !important;
}

@keyframes moveBackground {
    0% {
        background-position: 0px 0px;
    }
    100% {
        background-position: calc(100vw - 40px) 0px;
    }
}